<?xml version="1.0" encoding="gb2312"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="2005NDTS2100SdkManagedWrapper"
	ProjectGUID="{41F2E520-A969-4B1C-8A60-3312F60452F6}"
	RootNamespace="2005NDTS2100SdkManagedWrapper"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			ManagedExtensions="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine="scripts\PreBuild.bat $(ConfigurationName)"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\Error\src;..\..\SCO\src;..\..\CommonHal\src;..\..\NDTS2100\src\PropertyListCodeGenerator;..\..\NDTS2100\src"
				PreprocessorDefinitions="WIN32;_DEBUG"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\..\NDTS2100\lib\$(ConfigurationName)\NDTS2100SDK.lib $(NOINHERIT)"
				OutputFile="$(OutDir)\NDTS2100SdkManagedWrapper.dll"
				LinkIncremental="2"
				AdditionalLibraryDirectories="$(SVNROOT)\RapiDaq\lib\debug"
				GenerateDebugInformation="true"
				AssemblyDebug="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="scripts\PostBuild.bat $(ConfigurationName) $(SolutionDir)"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			ManagedExtensions="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine="scripts\PreBuild.bat $(ConfigurationName)"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\Error\src;..\..\SCO\src;..\..\CommonHal\src;..\..\NDTS2100\src\PropertyListCodeGenerator;..\..\NDTS2100\src"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\..\NDTS2100\lib\$(ConfigurationName)\NDTS2100SDK.lib"
				OutputFile="$(OutDir)\NDTS2100SdkManagedWrapper.dll"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="scripts\PostBuild.bat $(ConfigurationName) $(SolutionDir)"
			/>
		</Configuration>
	</Configurations>
	<References>
		<ProjectReference
			ReferencedProjectIdentifier="{EB881E26-CC24-46AC-84DE-220AB99A004A}"
			RelativePathToProject="..\..\SCOManagedWrapper\src\2005ScoManagedWrapper.vcproj"
		/>
		<AssemblyReference
			RelativePath="System.dll"
			AssemblyName="System, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath="System.Data.dll"
			AssemblyName="System.Data, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=x86"
		/>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\AssemblyInfo.cpp"
				>
			</File>
			<File
				RelativePath=".\NDTS2100SdkManagedWrapper.cpp"
				>
			</File>
			<File
				RelativePath=".\Stdafx.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\NDTS2100SdkManagedWrapper.h"
				>
			</File>
			<File
				RelativePath=".\resource.h"
				>
			</File>
			<File
				RelativePath=".\Stdafx.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\app.ico"
				>
			</File>
			<File
				RelativePath=".\app.rc"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
